.sst-nav {
	margin: 0 40px;
	z-index: 0;
}

.itineraries {
	border-bottom: 1px solid #ddd;
	display: table;
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}

.itineraries li {
	background: none;
	border: 1px solid #ddd;
	border-radius: 3px 3px 0 0;
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	position: relative;
	top: 1px;
}

.itineraries li.ui-tabs-selected {
	border-bottom: 1px solid #fff;
}

.itineraries li a {
	background: #f8f8f8;
	color: #303030;
	display: block;
	padding: 5px 20px;
}

.itineraries li.ui-tabs-selected a {
	background: #fff;
}

.itineraries li a:hover {
	color: #888;
	text-decoration: none;
}

.sst-tabs-arrows-protector {
	position: absolute;
	left: 0;
	top: 3px;
	width: 100%;
	z-index: 1;
}

.ui-icon {
	border: 1px solid #ddd;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	height: 29px;
	position: absolute;
	top: 0;
	width: 26px;
}

.ui-icon-arrow-left {
	background: url(../images/arrow-left.gif) no-repeat 10px 10px;
	left: 0;
}

.ui-icon-arrow-right {
	background: url(../images/arrow-right.gif) no-repeat 10px 10px;
	right: 0;
}

.itineraries-item {
	margin: 0 1%!important;
	width: 48%!important;
}

@media (max-width: 767px) {
	.itineraries-item {
		margin: 0 3%!important;
		width: 94%!important;
	}
}

.itineraries-item .padding {
	background: #06091d;
	border: 1px solid #393c50;
	margin-bottom: 20px;
	padding: 20px;
}

.itineraries-item img {
	float: left;
	height: auto;
	width: 40%;
}

.itineraries-item h4,
.itineraries-item p {
	float: right;
	width: 55%;
}

.itineraries-item h4 {
	color: #fff;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	font-style: normal;
	margin: 0;
	text-transform: uppercase;
}

.itineraries-item p {
	margin: 0 0 0.75em 0;
}

.itineraries-item .button {
	font-size: 100%;
	padding: 5px 20px 3px;
}

@media (min-width: 1220px) {
	.itineraries-item h4 {font-size: 130%;}
	.itineraries-item .padding {margin-bottom: 30px;}
}

@media (max-width: 979px) {
	.itineraries-item h4 {font-size: 100%;}
	.itineraries-item .padding {margin-bottom: 10px;}
}

@media (max-width: 767px) {
	.itineraries-item h4, .itineraries-item p {font-size: 100%; text-align: left;}
}